<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for the header of the rundata file.  It contains a parameter file, and,
   optionally, the timestep data can be included in this document.-->
<!ELEMENT rundata (paramFile, timestepRundata*)>
<!ATTLIST rundata fileCode CDATA #REQUIRED>

<!ENTITY % paramFile SYSTEM "paramfile.dtd">
%paramFile;

<!--<!ENTITY % timestepRundata SYSTEM "rundatatimestep.dtd">
%timestepRundata;-->
